anvil.jade

Jade compiler extension for anvil.js

npm install anvil.jade
32 downloads in the last month

Anvil Jade Extension

Requires anvil.js version 0.9.* or greater.

Installation

anvil install anvil.jade

Usage

If this extension is installed and enabled, it will automatically 'compile' files ending in .jade and output .html files in your output folder.

Please see documentation on template rendering for more advanced options and instructions.

npm loves you